<!DOCTYPE html>
<html lang="fr">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <style>
        body { font-family: Arial, sans-serif; color: #333; }
        .header { background-color: #0072ce; color: #ffffff; padding: 10px; text-align: center; }
        .content { padding: 20px; }
        .footer { background-color: #f0f0f0; color: #666; padding: 10px; text-align: center; font-size: 12px; }
        .button { background-color: #0072ce; color: #ffffff; padding: 10px 20px; text-decoration: none; border-radius: 5px; }
    </style>
</head>
<body>
<div class="header">
    <img src="{{ asset('images/logo_cpam_indre.png') }}" alt="Logo Ameli" style="width: 100px;">
</div>
<div class="content">
    <h1>Titre Principal</h1>
    <p>Ceci est un exemple de paragraphe de texte pour illustrer le contenu principal de l'email.</p>
    <a href="#" class="button">Plus d'infos</a>
</div>
<div class="footer">
    Pour plus d'informations, visitez <a href="https://www.ameli.fr">www.ameli.fr</a>
</div>
</body>
</html>
